﻿.btnChangeTabCCG {
    height: 40px;
    display: flex;
    align-items: center;
    /*justify-content: center;*/
    border: 1px solid #e5e5e5;
    border-radius: 5px;
    padding-left: 15px
}
.btnChangeTabCCG:hover{
    cursor:pointer
}
.btnChangeTabCCG.active {
    background-color: #5496cd;
    color:white;
    font-weight:600
}
.btnChangeTabChildCCG.active {
    background: none;
    font-weight: 550;
    background-color: #5496cd;
    color: white;
    border:none;
}
.btnChangeTabChildCCG {
    background-color: #f0f0f0;
    padding: 2px 5px;
    text-align: center;
    font-weight: 500;
    color: #6b7280;
    border: 1px solid #6b7280;
    border-radius: 0.375rem
}
.btnChangeTabChildCCG:hover{
    cursor:pointer
}
.styleCategoryCCG{
    min-width:6rem;
}